
CREATE TABLE LD0P0LH5 (
       HALSOLNR             DECIMAL(9) NOT NULL,
       BILAGA               VARCHAR(160) NOT NULL,
       UPPRATTAT            VARCHAR(80) NOT NULL,
       DATUM                VARCHAR(8) NOT NULL
);
